<?php

$id_detalle = $_REQUEST['id'];
include '../../conexion/conn.php';




$sql = "DELETE FROM usuario_detalle_exportador WHERE id_detalle='$id_detalle'";

$result = @mysql_query($sql);
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>